Java 1.6 Enable TLS v1.2

All the application's are concern about the security and due to this keep changing the algorithms they support. One among these changes are enabling TLSv1.2. Enabling and disabling of TLS done in JRE level.

Java 1.6 default version is TLSv1 and we will not be able enable TLSv1.2 in java 6. So the possible solutions are

  1.  Some specific updates in java 6 update 111 supports TLSv1.2 
  2.  Update your java version to java 1.7 or 1.8


Post a Comment

Powered by Blogger.